@charset "utf-8";
/* J Rowland Home CSS
Diane Mills
www.dimills.com
*/

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0;
  font-family:Open Sans;
  line-height: 20px;
  color: #1b1b1b;
  text-rendering: optimizelegibility;
  font-weight:600;
}

h1, h2, h3 { color:#999;}
h4 {line-height:normal}

   /* Nav Main*/
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner { background-color:#3A3A3C !important; height: 190px;}
.navbar-inverse .brand, .navbar-inverse .nav > li > a { color: #fff;}
.navbar .nav.pull-left { float: left; margin-left: 20px;}
.TopMenu { padding:30px 0 0;}
.TopMenu li a {font: 200 14px Open Sans;}

#index { padding:115px 0 0 !important;}

#wrap { padding-top:60px;}

.brand { margin:0 !important; padding:0; max-width:250px;}
.brand a:hover img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5;}
.nametagline { min-width:450px;}
.nametagline a:hover img{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50); -moz-opacity: 0.5; opacity: 0.5;}


.BottomMenuWrap { margin-top:120px; padding:0; background:white !important; border-bottom:1px solid #e2e2e2;}

.slideWrap { padding: 5px 0 0 !important;}
.slideWrap1 { padding:0 !important;}

#contacts .ContactBottom { padding-bottom:10px !important;}
#GetInTouch { padding:40px 0 30px 0;}
.AboutContent { margin-top: 50px; padding:47px 0 80px 0; clear:both; position:relative; background:#f6f6f6;}

.AboutContent .title2 {font: 36px/68px Open Sans !important;}

#footer .copyright { color: #CFAB7A; font: 13px/40px Muli;}

/* IE 10 only styles*/
.ie10 .navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner { height: 200px;}  

@media (max-width: 767px) {
.nametagline { display:none;}
}

@media (max-width: 610px) {
.nametagline { display:none;}
}

@media (max-width: 520px) {
.nametagline { display:none;}
}

@media (max-width: 480px) {
.nametagline { display:none;}
}